# $Revision: 1.7 $, $Date: 2002/08/16 23:52:06 $
Summary:	Sound Monitor panel applet
Summary(pl):	Aplet panelu monitorujcy dwik
Name:		sound-monitor
Version:	1.9.0
Release:	3
License:	GPL
Group:		X11/Applications/Multimedia
Source0:	http://prdownloads.sourceforge.net/gqapplets/sound-monitor-%{version}.tar.gz
URL:		http://gqapplets.sourceforge.net/
BuildRequires:	autoconf
BuildRequires:	automake
BuildRequires:	esound-devel >= 0.2.13
BuildRequires:	gdk-pixbuf-devel >= 0.9.0
BuildRequires:	gnome-core-devel >= 1.4.0
BuildRequires:	libtool
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%define		_prefix		/usr/X11R6
%define		_mandir		%{_prefix}/man
%define		_sysconfdir	/etc/X11/GNOME

%description
Panel applet for gnome. Displays sound output of esound. Included many
themes, can show sound volume, an oscilloscope, or a spectrum analyzer
in the display.

%description -l pl
Aplet panelu GNOME, wywietlajcy stan wyjcia dwiku esound. Zawiera
wiele motyww, moe wywietla gono, oscyloskop lub analizator
widma.

%prep
%setup -q

%build
rm -f missing
%{__gettextize}
aclocal
%{__autoconf}
%{__automake}
%configure
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc README TODO ChangeLog src/themes/SKIN-SPECS
%attr(755,root,root) %{_bindir}/sound-monitor2_applet
%{_sysconfdir}/CORBA/servers/sound-monitor2_applet.gnorba
%{_datadir}/applets/Multimedia/sound-monitor2_applet.desktop
%{_datadir}/sound-monitor2

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld.org.pl>
All persons listed below can be reached at <cvs_login>@pld.org.pl

$Log: sound-monitor.spec,v $
Revision 1.7  2002/08/16 23:52:06  qboosh
- _sysconfdir=/etc/X11/GNOME to place CORBA files in proper place
- new %%doc, release 3

Revision 1.6  2002/06/23 20:52:53  kloczek
perl -pi -e "s/^gettextize --copy --force/\%%\{__gettextize\}/"

Revision 1.5  2002/05/21 23:14:46  kloczek
perl -pi -e "s/^automake -a -c -f --foreing/\%\{__automake\}/; \
             s/^automake -a -c -f/\%\{__automake\}/; \
	     s/^autoconf/\%\{__autoconf\}/"

Revision 1.4  2002/03/24 23:28:25  kloczek
- perl -pi -e "s/^automake -a -c$/automake -a -c -f/"

Revision 1.3  2002/02/25 13:37:19  qboosh
- pl translation, release 2

Revision 1.2  2002/02/25 07:41:03  kloczek
- OK now sound-monitor is PLD compliant.
